<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-92">Mo-92</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 14.8 %</p>
<p>Results found: (12) [‘jnd50’, ‘b71’, ‘jnd40’, ‘j4t2’, ‘j32’, ‘t21’, ‘j311’, ‘j33’, ‘j4t0’, ‘b80’, ‘j22’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.38879e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.38217e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.35434e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.35616e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.38906e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.38191e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.36666e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.36655e+01 +/- 0.0 %</p>
<p>j22 time: 10.4; Collisions: 1.33322e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.9; Collisions: 1.35513e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.3 % (refs), 26.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 8.6 %</p>
<p>j33: rms = 8.5 %</p>
<p>b80: rms = 5.9 %</p>
<p>jnd40: rms = 8.6 %</p>
<p>j22: rms = 5.0 %</p>
<p>j311: rms = 5.2 %</p>
<p>j32: rms = 5.1 %</p>
<p>b71: rms = 5.8 %</p>
</body>
</html>
